.menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck).menu-transparent.style-light-original > *{
	background-color:#fff !important;
}
.style-dark .ui-link:hover, .style-dark.style-override .ui-link:hover, .style-light .style-dark .ui-link:hover, 
.style-dark .ui-link:focus, .style-dark.style-override .ui-link:focus, .style-light .style-dark .ui-link:focus, 
.style-dark .nav-tabs > li > a:hover, .style-dark.style-override .nav-tabs > li > a:hover, 
.style-light .style-dark .nav-tabs > li > a:hover, .style-dark .nav-tabs > li > a:focus, 
.style-dark.style-override .nav-tabs > li > a:focus, .style-light .style-dark .nav-tabs > li > a:focus, 
.style-dark .panel-title > a:hover, .style-dark.style-override .panel-title > a:hover, .style-light .style-dark .panel-title > a:hover, 
.style-dark .panel-title > a:focus, .style-dark.style-override .panel-title > a:focus, .style-light .style-dark .panel-title > a:focus, 
.style-dark .widget-container a:hover, .style-dark.style-override .widget-container a:hover, .style-light .style-dark .widget-container a:hover, 
.style-dark .widget-container a:focus, .style-dark.style-override .widget-container a:focus, .style-light .style-dark .widget-container a:focus, 
.style-dark .woocommerce .woocommerce-breadcrumb a:hover, .style-dark.style-override .woocommerce .woocommerce-breadcrumb a:hover, 
.style-light .style-dark .woocommerce .woocommerce-breadcrumb a:hover, .style-dark .woocommerce .woocommerce-breadcrumb a:focus, 
.style-dark.style-override .woocommerce .woocommerce-breadcrumb a:focus, .style-light .style-dark .woocommerce .woocommerce-breadcrumb a:focus, 
.style-dark .woocommerce .woocommerce-review-link:hover, .style-dark.style-override .woocommerce .woocommerce-review-link:hover, 
.style-light .style-dark .woocommerce .woocommerce-review-link:hover, .style-dark .woocommerce .woocommerce-review-link:focus, 
.style-dark.style-override .woocommerce .woocommerce-review-link:focus, .style-light .style-dark .woocommerce .woocommerce-review-link:focus,
.style-light .link, .style-light.style-override .link, .style-dark .style-light .link, .style-light a,
.style-light.style-override a, .style-dark .style-light a, .style-light input[type=checkbox]:checked:before, 
.style-light.style-override input[type=checkbox]:checked:before, 
.style-dark .style-light input[type=checkbox]:checked:before{
	color:#e40210 !important;
}
.style-light{color:#424242 !important}

.header-scrolled .header-wrapper .uncode-slider .row-child, .header-scrolled .header-wrapper .row-header:not(.row-slider){
	opacity:1 !important;
}
body, .row-inner div[class*=col-lg-]{font-size: 15px !important}
p a{color:#e8050e}
 .post-content a:hover,.info-content a:hover{text-decoration: underline;}
.widget-container .widget-title{font-size: 20px;}
.widget-title{color:#208ad6 !important}
.Home-slider a.btn-default {
    color: #ffffff !important;
    background-color: #e40210 !important;
    border-color: #e8050e !important;
    font-size: 18px;
}
.tmb .t-entry-visual .t-overlay-text{opacity:1}
.tmb .t-entry-visual .t-overlay-text .h6{
	font-size: 24px;
	background:rgba(80, 80,80, 0.4);
	border: 1px solid #fff;
    padding: 7px 16px;
}
.widget-container.widget_nav_menu li a, .widget-container.widget_custom_menu li a{
	font-size:15px !important;
}
.widget-container.widget_nav_menu  #menu-online li a{
	font-size:16px !important;
}
.daronet-link{
	padding-left: 20px;
    background: url('daronet_icon.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 20px;
    display: inline-block;
}
.home-services{
	margin-top:40px !important; 
}
.submenu-dark .menu-horizontal .menu-smart ul{
	top:70% !important;
}
.tabs-left > li > a,.tabs-left > li.active > a{
	    border-bottom: 1px solid #eaeaea !important;
}
.nav-tabs > li > a span{
	font-size: 14px;
}
.site-footer #nav_menu-3{
	padding: 14px;
	background:#222;
    border: 1px solid #0bb2cc;
    border-width: 1px 0;
}
 	.main-container .row-container.clients .quad-bottom-padding{
 		padding:5px 0 !important;
 	}
 	.clients .row div[class*=col-lg-].pos-top,.clients .row div[class*=col-lg-] .pos-top{
		vertical-align: middle !important;
	}
	.clients img{max-height:100px;width:auto}
body[class*=hmenu] .menu-icons i:not(.fa-dropdown){
	font-size: 20px;
}
.home-intro{
	border-bottom:1px solid #ddd !important;
	padding-bottom: 40px;
}
.home-specialties h3{
	text-align: center;
    border-top:1px solid #208ad6;
    color: #208ad6;
    line-height: 40px;
    font-size: 20px;
}
.home-specialties p{
	margin:0;
}
.tp-thumbs{
	left: 50% !important;
    transform: translateX(-50%) !important;
}
.page-intro{
	background-color: #eaeaea !important;
}
.page-intro > .row{
	padding:30px 0 !important;
} 
.page-intro > .row > .row-inner{
	height:auto !important;
	max-width:100%;
}
.page-intro > .row .column_parent{
	padding:0;
	vertical-align: middle !important;
}
.page-intro h2{
	width:100%;
   	font-weight: normal !important;
    text-align: center !important;
    line-height: 1.3;
    color: #208ad6 !important;
}
.page-intro h2 span{
   font-weight: normal !important;
   }
 #text-3 img{margin:0;}
 #text-3 a{
 	float: left;
    margin-left: 20px;
    color: #e8050e !important;
    font-weight: 600;
    border-top: 1px solid #e8050e;
    padding: 5px 10px;
    -webkit-transition:all .2s ;
    transition:all .2s ;
}
#text-3 a:hover{
	background-color: #e8050e;
	color:#fff !important;
}
#text-2 span{
	font-size: 18px;
	font-weight: 700;
}
.nopadding .uncont,.nopadding .col-no-gutter,.nopadding .uncell{
	padding:0 !important;
}
.about-branches  .uncont{
	text-align: center !important;
}
.about-branches  .icon-box-icon{
	min-height:234px;
	position: relative;
}
.about-branches  .icon-box-icon img{
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	max-width: 228px;
}
.about-branches  .icon-box-heading h4{
	border-top: 1px solid #208ad6;
    padding-top: 10px;
    margin-top: 0;
}
.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors{
	font-size: 24px;
	text-align: center;
}
@media (min-width: 960px){
	.hidden-md-up{display: none;}
	header.menu-absolute ,.menu-container{position: relative !important}
	.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a,
	.style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a{
		color:#2f2f2f !important;
	}
	.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, 
	.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus,
	.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a, 
	.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active, 
	.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, 
	.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a{
		color:#e8050e !important
	}
	body.hmenu .menu-container .navbar-nav{
		white-space:normal;
	}
	.menu-btn-container{
	    padding: 8px !important;
	    background: #a8a6a7;
	    border: 0;
	    font-weight: normal !important;
	    font-size: 15px !important;
	    color: #fff;
	}
	.menu-smart > li:not(:first-child):after{
		content:'';
		height:20px;
		width:1px;
		background:#e8050e ;
		position: absolute;
		top:50%;
		margin-top:-10px;
	}
	.menu-smart > li > a{
		padding:0 20px;
	}
	.font-size-submenu, .menu-horizontal ul ul a{
		font-size:14px;
	}
	body[class*=hmenu-] .submenu-dark .menu-smart ul a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus{
		background-color:#208ad6 !important;
		color:#fff !important;
	}
	body[class*=hmenu-] .navbar-nav-last > ul.menu-icons > li.social-icon > a{
		padding:8px !important;
	}
	.menu-icons > li.social-icon > a{
	    width: 20px;
	    display: inline-block;
	    background:#3b5998 !important;
	    height: 20px !important;
	    padding: 8px !important;	
	    position: relative;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%)	    
	}
	.menu-icons > li.social-icon > a:hover{
		background-color: #dfe3ee !important;

	}
	
	.menu-icons > li.social-icon > a i{color:#fff !important}
	.menu-icons > li.social-icon > a:hover i{
		color:#3b5998 !important;
	}
	.menu-icons > li.social-icon > a :before{
		transform:none !important;
		-webkit-transform:none !important;
	}
	
	.Home-slider .uncont{
		padding-top:70px !important;
	}	
	.Home-slider h2{
		font-size:110px !important;
		letter-spacing: 0 !important;
	}
	.header-wrapper .owl-next .owl-nav-container, .header-wrapper .owl-prev .owl-nav-container{
		width:40px;
	}
}
@media (max-width: 1499px){
	.main-container .row-container .quad-top-padding{
		padding-top:30px !important;
	}
	.main-container .row-container .quad-bottom-padding{
		padding-bottom:30px !important;
	}
}
@media (max-width: 959px){
	.clients  .row-inner > div{
		width:33%;
		display: inline-block;
		clear:none !important;
		padding:0 10px !important;
	}
	.clients  .row-inner > div p{text-align: center;}
}
@media (max-width: 569px){
	.clients  .row-inner > div{
		width:49%;
	}
}